Subject: Re: [OT] Shameless troll ;o)

From: Theodore Ts'o <[email-masked]>
Date: Tue, 3 Jan 2006 17:28:02 -0500

On Tue, Jan 03, 2006 at 12:09:22PM -0800, Linus Torvalds wrote:
> He tends to look for problems, but not every piece he has written has been 
> negative. In fact, some of them haven't been _nearly_ as negative as they 
> have then been purported to be in groklaw. I think groklaw has had a 
> somewhat unfortunate "either you're with us, or you're against us" herd 
> mentality.

I'm not aware of any positive articles ever written from Dan Lyons; if
you know of any, feel free to send me the URL.  And it's certainly
true that Linux is not the only thing that Mr. Lyons like to trash.
For example, his article in the November 2005 Forbes' cover story
began:

	Web logs are the prized platform of an online lynch mob
	spouting liberty but spewing lies, libel and invective. Their
	potent allies in this pursuit include Google and Yahoo.

People can make their own decision whether they would consider this
"balanced journalism".

I'm not actually aware of any bad experience IBM had with Mr. Lyons,
and I'm not aware of any "don't talk to Dan Lyons" warning from
management, other than the standard rules requesting IBM engineers not
talk with _any_ journalist or analyst without first clearing things
with press or analyst relations --- but that's pretty standard for any
large corporation.

The only reason why I piped up was because (a) I didn't think six
months ago counted as "just published", and (b) it's not worth wasting
time or helping reward Forbes with ad clicks by reading an article
from someone who has far as I know, has always published nasty
articles about Linux and anything related to Open Source.

> And understand that journalists are very much people too, and react badly 
> to the kind of totally uncalled for name-calling that Dan Lyons has gotten 
> on groklaw over the last year or two (yeah, he got things wrong for one of 
> his first pieces on the SCO saga. And he doesn't like IBM, and I can 
> pretty much guarantee you that he _detests_ groklaw by now. And it will 
> show in his reporting.).

Certainly, journalists are people; but they are supposed to check
their biases at the door when they start writing (except on the
editorials page); that's part of the stated advantages of
"professional journalists" over the undiscplined bloggers which Dan
Lyons so gleefully trashed in most recent cover article.  Given that
he makes no effort hide his biases, at least in my book that makes him
a lousy journalist.

						- Ted